#wa-compsubpage-jxq09n024ec2go {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq09n024ec2go>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq09n024ec2go>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq09n024ec2ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq09n024ec2ps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq09n024ec2ps>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq09n024gzdvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq09n024gzdvc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq09n024gzdvc>.wa-container-vspacer {height:0px;}
#wa-container-jxq09n024gzerk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq09n024gzerk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq09n024gzerk>.wa-container-vspacer {height:0px;}
#wa-container-jxq09n024gzfns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq09n024gzfns>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq09n024gzfns>.wa-container-vspacer {height:0px;}
#wa-container-jxq09n024gzmtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq09n024gzmtk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq09n024gzmtk>.wa-container-vspacer {height:0px;}
#wa-container-jxq09n024gzom0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq09n024gzom0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq09n024gzom0>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq09n024krdgg>.wa-item-rowspacer {height:50px;}
#wa-row-jxq09n024krgo0>.wa-item-rowspacer {height:480px;}
#wa-row-jxq09n024oftm0 {margin:0px 0px;}
#wa-row-jxq09n024oftm0>div {padding: 0px 0px;}
#wa-row-jxq09n024ofwao {margin:0px 0px;}
#wa-row-jxq09n024ofwao>div {padding: 0px 0px;}
#wa-row-jxq09n024ofxdc {margin:0px 0px;}
#wa-row-jxq09n024ofxdc>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq09n024oftm0 {margin:0px 0px;}
#wa-row-jxq09n024oftm0>div {padding: 0px 0px;}
#wa-row-jxq09n024ofwao {margin:0px 0px;}
#wa-row-jxq09n024ofwao>div {padding: 0px 0px;}
#wa-row-jxq09n024ofxdc {margin:0px 0px;}
#wa-row-jxq09n024ofxdc>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq09n024oftm0 {margin:0px 0px;}
#wa-row-jxq09n024oftm0>div {padding: 0px 0px;}
#wa-row-jxq09n024ofwao {margin:0px 0px;}
#wa-row-jxq09n024ofwao>div {padding: 0px 0px;}
#wa-row-jxq09n024ofxdc {margin:0px 0px;}
#wa-row-jxq09n024ofxdc>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq09n024oftm0 {margin:0px 0px;}
#wa-row-jxq09n024oftm0>div {padding: 0px 0px;}
#wa-row-jxq09n024ofwao {margin:0px 0px;}
#wa-row-jxq09n024ofwao>div {padding: 0px 0px;}
#wa-row-jxq09n024ofxdc {margin:0px 0px;}
#wa-row-jxq09n024ofxdc>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
